{
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.6.0"
  },
  "name": "package.json",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2225/exercise/sonccb/13-09-t/devcamp-lucky-dice-nodejs.git"
  },
  "author": "sonccb",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2225/exercise/sonccb/13-09-t/devcamp-lucky-dice-nodejs/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2225/exercise/sonccb/13-09-t/devcamp-lucky-dice-nodejs#readme",
  "description": ""
}
